{% extends "plantilla.html"%}
{% block contenido%}
{% load static %}
<div class="main-container">
  <div class="pd-ltr-20">
    <div class="card-box pd-20 height-100-p mb-30">
      <div class="row align-items-center">
        <div class="col-md-4">
          <h4 class="font-20 weight-500 mb-10 text-capitalize">
            EDITAR FACTURA <div class="weight-600 font-30 text-blue">
              <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
                Launch demo modal
              </button>
          </div>
          </h4>
        </div>
        <div class="col-md-8">
      </div>
    </div>
    </div>
</div>
</div>
        <form data-live-search="true" data-live-search-style="startsWith" class="selectpicker"
         action="/procesarActualizacionFactura/" method="post" enctype="multipart/form-data" id="frm_nuevo_facturacion">
    {% csrf_token %}
    <div class="container">
        <div class="row">
            <div class="col-md-6">

            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                      <input type="hidden" name="id_fac"  value="{{factura.id_fac}}">
                        <label for="especialidad">Subtotal</label>
                        <input type="number" step="0.01" name="subtotal" id="subtotal" value="{{ factura.subtotal }}" placeholder="Ingrese el subtotal" class="form-control" required>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="total">Ingrese Total</label>
                        <input type="number" step="0.01" name="total" id="total" value="{{ factura.total }}" placeholder="Ingrese el total" class="form-control" required>
                    </div>
                </div>
            </div>
        <div class="row">
            <div class="col-md-12 text-center">
                <button type="submit" class="btn btn-primary">Guardar</button>
                <a type="button" class="btn btn-danger" href="/listadoFacturas/">Cancelar</a>
            </div>
        </div>
    </div>

</form>

{% endblock %}
